@charset "UTF-8";

.mt30 {
   margin: 30px 0 0 0;
}

.mb10 {
   margin: 0 0 10px 0;
}

.mb30 {
   margin: 0 0 30px 0;
}

.img_responsive {
    display: block;
    max-width: 100%;
    height: auto;
}
.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
}

#gs {
   line-height: 180%!important;
}

#gs h1{
   font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
   font-weight: 500;
   font-size: 2.5em;
   margin: 0 0 5px 0;
   color: #637985;
}

#gs h2{
   font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
   font-weight: 600;
   font-size: 1.6em;
   margin: 0 0 5px 0;
}


#gs h3{
   font-family: "Times New Roman", "游明朝", "Yu Mincho", "游明朝体", "YuMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
   font-weight: 600;
   font-size: 1.2em;
   margin: 0 0 5px 0;
   line-height: 190%;
}

.block01 {
    background-image: url(/assets/shinsaibashi/2606_gs/img/bg1.jpg);
    background-repeat: no-repeat, no-repeat;
    background-position: top center;
    background-size: cover;
	color: #fff;
	padding: 40px 0 80px 0;
}

.block02 {
   clip-path: inset(0);
   color: #111;
   padding:50px 0;
}

.block02::before {
   content:"";
   display:block;
   position:fixed;
   top:0;
   left:0;
   z-index:-1;
   width:100%;
   height:100vh;
   background-repeat:no-repeat;
   background-position:50% 100%;
   background-image: url("/assets/shinsaibashi/2606_gs/img/bg2.jpg");
   background-size:cover;
}

.title_inner {
   max-width: 700px;
   padding: 10px 50px;
   margin: 0 auto;
}

.block_inner {
   max-width: 1100px;
   padding: 50px;
   margin: 0 auto;
}

.waku1 {
   border: 1px solid #fff;
   padding: 7px 12px;
}

.waku2 {
   border: 1px solid #222;
   background-color: #222;
   padding: 7px 12px;
   color: #fff;
}

.waku3 {
   border: 1px solid #222;
   padding: 7px 12px;
}

ul.column2 {
   max-width: 1100px;
   padding: 0;
   margin: 0 auto;
   display: flex;
   flex-wrap: wrap;
   justify-content: space-between;
   list-style: none;
}

ul.column2 li {
   width:48%;
   margin: 0 0 40px 0;
}

ul.column2_re {
   max-width: 1100px;
   padding: 0;
   margin: 0 auto;
   display: flex;
   flex-wrap: wrap;
   flex-direction: row-reverse;
   justify-content: space-between;
   list-style: none;
}

ul.column2_re li {
   width:48%;
   margin: 0 0 40px 0;
}

ul.column_inner {
   padding: 0;
   margin: 0;
   height: 100vh;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   list-style: none;
}

ul.column_inner li {
   margin: 100px 0 20px 0;
   width:100%;
}

@media screen and (max-width: 640px) {

#gs h1{
   font-size: 2.0em;
}

#gs h2{
   font-size: 1.6em;
}


#gs h3{
   font-size: 1.2em;
}

.block01 {
   padding: 0 0 50px 0;
}

.block02, .block03, .block04 {
   padding: 40px 1.5%;
}

.title_inner {
   max-width: 100%;
   padding: 10px 15px;
}

.block_inner {
   max-width: 100%;
   padding: 30px 10px;
}

ul.column2 {
   max-width: 100%;
   padding: 0px 10px;
}

ul.column2 li {
   width:100%;
}

ul.column2_re {
   max-width: 100%;
   padding: 0px 10px;
}

ul.column2_re li {
   width:100%;
}

ul.column_inner {
   height: 100%;
}

ul.column_inner li {
   margin: 40px 0 0 0;
}

.disp_pc {
   display: none;
}

}